@charset "UTF-8";


body {
  background-color: #000;
  width: 100%;
  height: auto;
}

header {
  text-align: center;
  background-color:rgba(0, 0, 0, 0.5);
  
}


nav {
  background-color:rgba(0, 0, 0, 0.6);
}



.top {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 5;

}


nav ul {
  text-align: center;
  justify-content: space-between;

}

nav ul li {
  display: inline-block;
  font-size: 20px;
  margin:3px 6px;
  font-family: abajimin-gyoeb, sans-serif;
  font-weight: 400;
  font-style: normal;
 
}

nav ul li a {
  text-decoration: none;
  color: #fff;
}

nav ul li a:hover {
  color: #dcab52;
}

div.nav_p {
  border-bottom: 2px solid #dcab52;
  border-top: 2px solid #dcab52;
}

div.s_wrap {
  margin: 0px auto;
  width: 1280px;
  height: auto;
 
}

#casino {
  width: 100%;
  height: 600px;
  text-align: end;
  padding-top: 400px;

}

#casino img {
/* opacity: 0; */
  display: none;
}

#top_cover {
    width: 100% ;
    height: 620px;
    margin: 0 auto;
   
}


.flip_card_mix {
 
text-align: center;
width: 1280px;
height: auto;  
margin: 0 auto;
font-family: yu-mincho-pr6n, sans-serif;
font-weight: 400;
font-style: normal;

}

div.flip-card{
display: inline-block;
margin: 20px;
width: 270px;
height: 400px;
perspective: 1000px; 

}



/* This container is needed to position the front and back side */
.flip-card-inner {
position: relative;
width: 100%;
height: 100%;
text-align: center;
transition: transform 0.8s;
transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front, 
.flip-card-back {
position: absolute;
width: 100%;
height: 100%;
-webkit-backface-visibility: hidden; /* Safari */
backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.flip-card-front {
background-color: #000;
border-top: 1px solid #dcab52;
border-bottom: 1px solid #dcab52;

}

/* Style the back side */
.flip-card-back {
background-color: #000;
color: #fff;
border-top: 1px solid #dcab52;
border-bottom: 1px solid #dcab52;
transform: rotateY(180deg);
width: 270px;
height: 400px;
position: relative;
}

.flip-card-back img {
  background-color: #000;

}

.flip-card-back p a{
  color: #fff;
  text-decoration: none;
}


.flip-card-back p a:hover {
  background-color: #dcab52;
  color: #000;
}

.flip-card-back h3 {
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

.flip-card-back p {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

div.menu {
  background-color: #fff;
  justify-content: space-between;
  text-align: center;
  width: 100%;
  height: 120px;
}

div.menu section {
  display: inline-block;
  width: 300px;
  height: auto;
  margin: 0px 0;
  color: #000;
  /* border-left: 1px solid #ddd; */
  text-align: canter;
  line-height: 30px;
  padding: 30px
}

div.menu a {
  color: #000;
  font-family: yu-mincho-pr6n, sans-serif;
  text-decoration: none;
}

div.menu a:hover {
  color: #9c7b53;
  border-bottom: 1px solid  #9c7b53 ;
}

div.footer-social {
  width: cal((320 / 1280 * 100%));
  height: auto;
  margin: 0 auto;
  
}

div.footer-social img {
  margin: 0 10px;
}

div.footer-social ul{
  display: flex;
  margin: 60px auto 30px auto;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: center;
  padding-top: 25px;
  
}

div.footer-social span {
  background-color: #000;
  font-size: 12px;
  color: #f1f1f1;

}

div.info {
  background-color: #000;
  justify-content: center;
  display: flex;
  width: 100%;
  color:#c2a16c;
  margin:20px 0;
}

div.contact_1 {
  width: cal((350 / 1280 * 100%));
  margin: 10px;
  font-size: 14px;
}

div.contact_2 {
  margin: 10px;
  width: 350px;
  font-size: 14px;
}

div.contact_1 a,
div.contact_2 a {
  color:#000;
  text-decoration: none;
  width: 200px;
  background-color:#9c7b53;
  padding:0px 5px;
 
}

div.container {
  margin-top: 100px;
}

footer {
  background-color: #000;
  color: #f1f1f1;
  text-align: center;
  
}

/* =====================body.casino================= */

div.parallax_2 {
  height: 40vh;
  width: 100%;
  background-image: url(../image/avif/coin.avif);
  background-size: cover;
  background-position: center;
  display: table;
  background-attachment: fixed;
}

div#parallax {
  height: 13vh;
}


div.main {
  background-color: #000;
  width: 100%;
  height: auto;
}

div.sub1 {
  width: 1280px;
  height: auto;
  display: flex;
  margin-top: 80px;
  margin-bottom: 100px;
}

.sub1 h2 {
  width: 500px;
  font-size: 60px;
  font-family: yu-mincho-pr6n, sans-serif;
  color: #dcab52;
  text-align: right;
  margin-top: 100px;
  margin-bottom: 170px;
}

.sb1 img {
  margin: 0;

}

.sub2 h2,
.sub3 h2 {
  width: 600px;
  font-size: 50px;
  font-family: yu-mincho-pr6n, sans-serif;
  color: #fff;
  position: absolute;
  left: 40px;
  top: 30px;
  
}

section.poker_rooms {
  width: 100%;
  height: 455px;
  background-color: #ededed;
  margin: 0 auto;
  padding-top: 30px;
}

section.slot_machines {
  width: 100%;
  height: 460px;
  background-color: #000;
  margin: 0 auto;
  padding-top: 35px;
}

.sub2,
.sub3 {
  width: 1000px;
  height: 350px;
  position: relative;
  background-color: #dcab52;
  margin: 5px auto;
}

.sub2 img,
.sub3 img {
  position: absolute;
  left: 440px;
  top: 85px;

}

body.casino .flip_card_mix {
  background-color: #ededed;
}

div.flip {
  width: 100%;
  height: auto;
  background-color: #ededed;
}

section.table_games {
  width: 1280px;
  height: 832px;
  background-color: rgba(0, 0, 0, 0.2);
  margin: 0 auto;
}

/* ===========bxslider=============== */

.bx-wrapper {
  background-color: #000;
  margin-left: 20px;
  border: none;
  box-shadow: none;
  margin-bottom: 100px;

} 

/* ===========================body.contact==================================== */

.contact {
  background-image: url(../image/avif/bgi_contact.avif);
  height: 30vh;
  width: 100%;
  background-position: center;
  display: table;
  background-attachment: fixed;
}

body.contact .flip_card_mix {
  background-color: #ededed;
  margin-bottom: 50px;
  width: 100%;
}

div.flip {
  width: 100%;
  height: auto;
  background-color: #ededed;
}

div.form {
  width: 1280px;
  /* background-color: yellow; */
  justify-content: center;
  margin: 0 auto;
}

div.form p iframe{
 margin: 130px 287px 70px 240px;
 background-color: #000;
 padding: 50px 100px;
 
}




/* =========================max width 768px============= */
@media screen and (max-width: 768px) {
  #top_cover {
    width: 1280px;
  }

  div.menu {
    width: 1280px;
  }

  footer {
    width: 1280px;
  }

  

  
}

/* ========================<480px============================ */
@media screen and (max-width: 480px) {

  div.menu {
    background-color: #fff;
    text-align: center;
    width: 1280px;
    height: auto;
  }

  div.menu section {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
    font-size: 20px;
    font-size: 70px;
    line-height: 105px;
  }

  #top_cover {
    height: 500px;
    margin: 0 auto;
   
  }

  

  




  



}






